/*
Make Report Designer Viewer Object
*/
function makeRDViewer() {
	var args = arguments;
	var viewerId = args[0];
	var width = args[1];
	var height= args[2];
  
  	document.write('<OBJECT ID="' + viewerId + '" NAME="' + viewerId + '" WIDTH="' + width + '" HEIGHT="' + height + '" ');
	document.write('   classid="clsid:04931AA4-5D13-442f-AEE8-0F1184002BDD"');
	document.write('  codebase="/active_x/rd/cxviewer60u.cab#version=6,2,3,133"');
	document.write('</OBJECT>');     
}
